RubyGems Navigation menu

globalize-accessors 0.2.0

Define methods for accessing translated attributes

Versions:

  1. 0.2.1 - May 15, 2015 (9 KB)
  2. 0.2.0 - February 03, 2015 (9.5 KB)
  3. 0.1.5 - August 16, 2014 (9.5 KB)
  4. 0.1.4 - July 29, 2014 (9.5 KB)
  5. 0.1.3 - December 25, 2013 (9 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • globalize ~> 5.0.0
  • Development Dependencies (4):

  • bundler ~> 1.7.2
  • minitest ~> 5.1
  • rake ~> 0.9.2
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

    SHA 256 checksum:

    56069ddc1b0847cf9930d3d5f8a79c54d7bc155f68a000c0f0e3525d1896bce7

    Total downloads 1,628,362

    For this version 5,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3

    Links: